@charset "utf-8";
/* CSS Document */

body {
	background-attachment: scroll;
	background-image: url(images/bg_headerstrip.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin-top: 0
}

#top {
width:100%;
background-image: url(images/bg_headerstrip.jpg);
background-repeat: repeat-x;
background-position: center top;
height:185px;	
}

#header {
margin: 0 auto;
width:900px;	
}

#menu_strip {	
margin: 2px auto;
width:900px;
font-weight:bold;	
}

#body {
	width:100%;
	height:auto;
	color: #FFF;
}

#content {
	margin: 0 auto;
	width:900px;
	height:auto;
	background-color:#FFF;
	color: #FFF;
}

#footer_divider {
margin: 0 auto;
width:900px;
height:30px;
background-color:#0C4270;	
}

#footer {
margin: 0 auto;
width:900px;
height:auto;	
background-color:#ffffff;
text-align:center;
}


#home_box1 {
width:225px;
height:340px;	
background-image: url(images/bgblue.jpg);
background-repeat: repeat-x;
background-position: center top;
float:left;
}

#home_box2 {
width:225px;
height:340px;	
background-image: url(images/bgpink.jpg);
background-repeat: repeat-x;
background-position: center top;
float:left;
}

#home_box3 {
width:225px;
height:340px;	
background-image: url(images/bgyellow.jpg);
background-repeat: repeat-x;
background-position: center top;
float:left;
}


#web_box1 {
width:225px;
height:280px;	
background-image: url(images/web1.jpg);
background-repeat: repeat-x;
background-position: center top;
float:left;
}

#web_box2 {
width:225px;
height:280px;	
background-image: url(images/web2.jpg);
background-repeat: repeat-x;
background-position: center top;
float:left;
}

#web_box3 {
width:225px;
height:280px;	
background-image: url(images/web3.jpg);
background-repeat: repeat-x;
background-position: center top;
float:left;
}


#web_box4 {
width:225px;
height:280px;	
background-image: url(images/web4.jpg);
background-repeat: repeat-x;
background-position: center top;
float:left;
}

.text_link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #FFF;
	font-size: 14px;
	background-color: #333;
}


.headertext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #F00;
	text-align: right;
	vertical-align: middle;
}

.h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-align: right;
	background-color: #FFF;
}

.p1 {
	font-size: 24px;
	font-weight: normal;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #FFF;
	font-style: italic;
}
.p2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: italic;
	color: #006;
	text-align: left;
	background-color: #FFF;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

.p3 {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: underline;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}
.p4 {
	font-size: 11.5px;
	font-weight: bold;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-top: -10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	line-height: 16px;
}
.p5 {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	line-height: 14px;
}
.p6 {
	font-size: 24px;
	font-weight: bold;
	color: #6BC2FF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #FFF;
}


.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}


.bar_table {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #FFF;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	background-image: url(images/bgbar.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-weight: bold;
}



.menubar {
	font-size: 14px;
	font-weight: normal;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
#header div .headertext {
	color: #FFF;
}
#header div .headertext a u {
	color: #FFF;
}
#body #content div div .text_link strong u {
	color: #F00;
}
.t {
	color: #333;
}
#body #footer .footer {
	color: #333;
}
#body #footer .footer {
	color: #000;
}
#body #footer .footer a {
	color: #000;
}
.t {
	color: #000;
}
#body #footer .footer a {
	color: #000;
}
#body #content div .p1 #form1 table tr th u {
	color: #333;
}
.t {
	color: #FFF;
}
#body #content div .p1 #form1 table tr th .p1 {
	color: #333;
	font-size: 14px;
}
#body #content div .p1 #form1 table tr td .p1 {
	color: #333;
}
#body #content div div table tr td strong .text_link label {
	color: #0FC;
}
#body #content div .h1 strong {
	color: #000;
	text-align: left;
}
#body #content div .p1 {
	color: #000;
	background-color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 24px;
	font-style: italic;
}
#body #footer .footer .t strong {
	color: #FFF;
}
#body #footer .footer .t strong {
	color: #333;
}
#body #content div p .p1 {
	text-align: left;
}
#body #content div p .p1 {
	text-align: left;
}
#body #content div p .p1 {
	text-align: left;
}
#body #content div .p2 strong {
	font-weight: bold;
	color: #006;
	font-size: 36px;
}
.f {
	font-weight: bold;
}
.t {
	font-weight: bold;
}
.t {
	color: #333;
}
.p1 div .p1 {
	color: #333;
}
.p1 table tr th {
	font-size: 12px;
	color: #333;
	background-color: #FFC;
}
.p1 ul .p5 .p1 strong {
	color: #333;
}
.p1 ul {
	color: #006;
	font-size: 24px;
}
.p1 p strong {
	color: #00C;
	font-size: 36px;
}
.t {
	color: #000;
}
.r {
	color: #C00;
	font-size: 16px;
}
#content div .r strong {
	font-size: 48px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #F00;
}
.as {
	color: #F00;
	font-weight: bold;
}
#body #content div .p1 #form1 table {
	color: #FFF;
}
#body #content div .p1 #form1 table tr td .p1 {
}
#body #content div .p1 #form1 table tr td .p1 {
	color: #666;
	font-size: 12px;
}
#body #content div #ImageSlideShow {
	color: #009;
	font-size: 18px;
}
#body #content div #ImageSlideShow .article .story .banner .title {
	font-size: 16px;
	color: #FFF;
}
.s24 {
	font-size: 36px;
	font-weight: bold;
	font-style: italic;
	color: #06F;
}
s16 {
	font-size: 16px;
}
.black {
	color: #000;
	font-size: 24px;
	font-style: italic;
}
#body #content div #ImageSlideShow .article .photo .caption {
	color: #FFF;
}
#body #content div #ImageSlideShow .article .story .banner .title p {
	color: #FFF;
}
#body #content div #ImageSlideShow .article .story .banner .subTitle p {
	color: #FFF;
}
#body #content div .p1 strong italic {
	font-style: italic;
}
.p1 .t {
	font-size: 14px;
}
.p1 .t {
	font-size: 24px;
}
#content table {
	color: #FFC;
}
#footer .footer {
	color: #000;
}
#footer .footer a {
	color: #666;
}
.g {
	color: #333;
}
.g {
	color: #666;
}
#footer .footer strong {
	color: #333;
}
